@charset "UTF-8";
body{
	font-family:droid arabic kufi;
}

.AdsBanner{
 
//float:right;

//margin:0px;
//margin-bottom:0px;
}

 

.News1,
.News2,
.News3,
.News4,
.News5{
	position:relative;
	text-align:justify;
	direction:rtl;
	color:#fff;
	-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}


.NewsTrans{
	position:absolute;
	bottom:0px;
	height:50px;
	background:url(../../images/wtrans.png);
	width:100%;
	padding:5px;
	direction:rtl;
	color:#fff;
overflow : hidden;
}


.News1:hover .NewsTrans,
.News2:hover .NewsTrans,
.News3:hover .NewsTrans,
.News4:hover .NewsTrans,
.News5:hover .NewsTrans{
	height:auto;
	min-height:50px;
}


.News1{
	background-color:#ccc;
	height:400px
}


.News1 img,
.News2 img,
.News3 img,
.News4 img,
.News5 img,
.video img{
	width:100%;
	height:100%;
	box-shadow: inset 0px 5px 20px 5px rgba(0,0,0,0.2); 
}







.News2,
.News3{
	background-color:#999;
	height:195px
}

.none{
	margin:0;
}


.bottom{
	margin-bottom:10px;
}

.bottom5{
	margin-bottom:5px;
}
.padd5{
padding:5px;	
}
.top{
	background:url(../../images/nav.jpg) #000 center;
	background-repeat:no-repeat;
	height:30px;
	color:#FFF;
}
 
.logo,
.menu{
	height:120px;
}
.logo img{
	height:120px;
}

.clear{
	clear:both;
}
.ads{
	//min-height:100px;
	background-color:#f2f2f2
}
.ads2{
	//min-height:80px;
	background-color:#f2f2f2
}
#jMenu{
	list-style:none;
  	width:100%;
	background:url(../../images/menu.png) repeat-x;
 	font-size:15px;
	color:#fff;
	height:80px;
	padding:0px;
}
#jMenu li{
	width:auto;
	//margin-left:10px;
	//background-color:#CCC;
	padding:8px;
	list-style:none;
	display:inline-block;
	height:40px;
	-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}

#jMenu .MItem{
	width:auto;
	//margin-left:10px;
	//background-color:#CCC;
	padding:8px;
	list-style:none;
	display:inline-block;
	height:40px;
	-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}

#jMenu .MItem:hover{
	background-color:#ad3c52;
}
.now{
	background-color:#c5183b;	
}
 
a{
	color:inherit;
	text-decoration:none;
}
a:hover{
	color:inherit;
	text-decoration:none;
}
.media{
}
.video{
	background-color:#e2e2e2;
	height:120px;
	position:relative;
	-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}

.Vtrans{
	position:absolute;
	bottom:0px;
	display:none;
	background:url(../../images/wtrans.png) repeat-x;
	background-size:cover;
	direction:rtl;
}
.video:hover .Vtrans{
	height:100%;
	display:block;
	color:#fff;
	font-size:13px;
	padding:3px;
}
.categtitle{
	height:100%;
	text-align:right;
	padding:5px;
}
.rcateg{
	direction:rtl;
	text-align:right;
	padding:8px;
	background-color:#cecece
}
.NewsInCateg{
	height:250px;
}
.News4{
	height:180px;
}
.News5{
	height:130px;
}
.servicesRow{
	margin-left:2px;
	margin-right:2px;
	padding-top:3px;
	border-bottom:1px solid #f2f2f2;
	height:28px;
}
.servicesBox{
	background-color:#fafafa;
}
.c1{
	background-color:#073d54;
	color:#fff
}
.c2{
	background-color:#c5183b;
	color:#fff
}
.c3{
	background-color:#2d609b;
	color:#fff
}
.c4{
	background-color:#00c3ff;
	color:#fff
}

.c5{
	background-color:#00c3f3;
	color:#fff
}


.title{
	text-align:justify;
	direction:rtl;
}
.cbg{
background:url(../../images/categ.png) repeat-x top;
border-bottom: 2px solid #e2e2e2;
}

.cbg2{
background:#fafafa;
border-bottom: 2px solid #e2e2e2;
}
.footer{
	background:url(../../images/bg.png);
	min-height:100px;
	padding-top:20px;
	border-top:3px solid #e2e2e2
}
.fMenu{
	list-style:none;
	direction:rtl;
}
.fMenu li{
	display:inline-table;
	width:100px;
	color:#666;
}
.top li{
	list-style:none;
	display:inline-block;
	direction:rtl;
	margin-left:10px;
	font-size:12px;
}
.rtl{
	direction:rtl;
}
.qnews{
	margin-top:-10px;
	height:30px;
	background:url(../../images/22.png) bottom repeat-x;
	border-bottom:1px solid #f2f2f2;
}
.qn,
.qn2{
 }
 
#breadcrumbs{
	direction:rtl;
	list-style:none;
	text-align:right;
	margin-bottom:20px;
}
#breadcrumbs li{
	font-size:14px;
	list-style:none;
	display:inline-block;
	color:#073d54;
 }

#breadcrumbs .arrow{
	padding:4px;
 	background:url(../../images/arrow.png) center no-repeat;
}
	
.Ntitle{
	font-size:25px;
	color:#073d54;
	font-weight:bolder;
}
.ImgInNews img{
	width:100%;
}



.share {
    height: 30px;
    margin: 15px 0
}

.share ul {
    float: right;
    height: 30px;
	list-style:none;
}
.share ul li {
    float: right;
    margin-left: 5px;
		list-style:none;
			direction:rtl;


}

.share ul li a {
    height: 30px;
    display: block;
    padding: 0 10px;
    color: #fff;
    text-decoration: none
}

.share ul li a i {
    float: right;
    font-size: 18px;
    margin-top: 6px
}

.share ul li a span {
     font-size: 14px;
    line-height: 27px;
    margin-right: 23px;
	direction:rtl;
}

.share ul li a.facebook {
    background-color: #2d609b
}

.share ul li a.facebook:hover {
    background-color: #417bbe
}

.share ul li a.twitter {
    background-color: #00c3f3
}

.share ul li a.twitter:hover {
    background-color: #30d5fe
}

.share ul li a.google {
    background-color: #eb4026
}

.share ul li a.google:hover {
    background-color: #fb5d45
}

.share ul li a.pinterest {
    background-color: #ca212a
}

.share ul li a.pinterest:hover {
    background-color: #f12f3a
}

.share ul li a.stumbleupon {
    background-color: #ff4e2e
}

.share ul li a.stumbleupon:hover {
    background-color: #ff826b
}

.share ul li a.linkedin {
    background-color: #0075a2
}

.share ul li a.linkedin:hover {
    background-color: #00a0dd
}

.share .shortlink {
    float: left;
    height: 30px;
    position: relative
}

.share .shortlink .link, .share .shortlink .title {
    float: right;
    height: 30px;
    padding: 0 10px;
    color: #fff
}

.share .shortlink .title {
    font-family: HelveticaRoman, sans-serif, Arial;
    font-size: 12px;
    line-height: 27px;
    background-color: #fd640a;
    position: relative
}

.share .shortlink .title:before {
    border: 5px solid transparent;
    border-top-color: #fff;
    width: 0;
    height: 0;
    content: ' ';
    position: absolute;
    top: 0;
    right: 20px
}

.share .shortlink .link {
    font-family: 'Arial';
    font-size: 12px;
    font-weight: 300;
    line-height: 30px;
    background-color: #2b59a3
}

.share .shortlink .title.active {
    background-color: #8CB40D
}

.share .shortlink .text {
    display: none;
    width: 110px;
    height: 20px;
    background-color: #8CB40D;
    position: absolute;
    right: 5px;
    top: 8px;
    font-family: HelveticaRoman, sans-serif, Arial;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    z-index: 2
}
.mediaV{
	background:url(../../images/vbg.png);
}
.selectMenu{
	height:40px;
	background-color:#073d54;
	width:100%;
	direction:rtl;
	border:none;
	margin-bottom:10px;
	color:#fff;	
}

.News5 .img-responsive,
.News5 .img-responsive,
.News5 .img-responsive,
.News5 .img-responsive,
.News5 .img-responsive{
	height:0 auto;
}
.h3,
.h2,
.h1,
.h4,
.h5,
.h6{
font-size:15px;
}


@media (min-width: 321px) and (max-width: 767px) {
.News2,
.News3{
	background-color:#999;
	height:150px;
margin-bottom:5px
}

.News4{
	background-color:#999;
	height:150px;
	height:130px;
}
.News1{
	background-color:#999;
	height:350px;
margin-bottom:5px
}
}



@media (min-width: 768px) and (max-width: 969px) {
.News2,
.News3{
	background-color:#999;
	height:150px
}

.News4{
	background-color:#999;
	height:150px;
	height:130px;
}




.News1{
	background-color:#999;
	height:310px;
margin-bottom:5px
}
}




@media (max-width: 320px)  {
  .News2,
  .News3{
	background-color:#999;
	height:120px
   }
   .News4{
	background-color:#999;
	height:110px;
   }
   .News1{
	background-color:#999;
	height:250px;
	margin-bottom:5px
   }
}